Comment 15 for bug 1362919

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-calculator - 1:3.10.2-0ubuntu1.2

---------------
gnome-calculator (1:3.10.2-0ubuntu1.2) trusty; urgency=medium

  * debian/patches/git_base_change.patch:
    - don't display expression errors on base change (lp: #1362919)
  * debian/patches/unity_classic_menubar.patch: update the potfiles list so
    the menubar strings are translatable (lp: #1372412)
 -- Sebastien Bacher <email address hidden> Mon, 22 Sep 2014 13:46:30 +0200